## sourcecodegen 0.6.14

=== debian/changelog ===
sourcecodegen (0.6.14-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control:
    + Add Homepage field.
    + Add Vcs-Browser and rename XS-Vcs-Svn field (dpkg supports them now).
    + Bump Standards-Version to 3.9.2. No changes needed.
    + Replace python-all-dev by python-all in Build-Depends.
    + Bump debhelper version in Build-Depends to 7.0.50~
      (because of override_dh_* being used).
  * Add README.txt to debian/docs.
  * Switch from now deprecated dh_pycentral to dh_python2. Closes: #617067.
    + debian/rules: use dh_python2 instead of dh_pycentral.
    + debian/control:
      - Remove python-central from Build-Depends.
      - Bump python-all Build-Depends to 2.6.6-3~.
      - Remove XB-Python-Version field.
  * Switch to 3.0 (quilt) source format.
    + debian/source/options:
      - Ignore changes in *.egg-info directory otherwise building twice fails.
  * Switch debian/copyright to DEP5.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 08 Dec 2011 19:51:08 +0900

sourcecodegen (0.6.12-2) unstable; urgency=low

  * Move our tests into the examples directory as they don't allways compile
    on all available python versions. This caused installation failures when
    some python versions are installed.
    (Closes: #567427)

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 01 Feb 2010 11:53:46 +0100

sourcecodegen (0.6.12-1) unstable; urgency=low

  * Initial Packaging.

 -- Brian Sutherland <brian@vanguardistas.net>  Thu, 14 Jan 2010 12:25:32 +0100
