=== debian/control ===
Source: sourcecodegen
Section: python
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/sourcecodegen/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/sourcecodegen/trunk
Homepage: http://pypi.python.org/pypi/sourcecodegen/

Package: python-sourcecodegen
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: ${pydeb:Recommends}
Provides: ${pydeb:Provides}, ${python:Provides}
Suggests: ${pydeb:Suggests}
Description: Python source-code generator based on the compiler.ast abstract syntax tree
 This package provides a module-level source-code generator which operates on
 the AST from the built-in compiler.ast module.
 .
 Note that this AST is not compatible with the new ast module in Python 2.6.
