=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/python/python.mk
PYVERS=$(shell pyversions -vr debian/control)

%:
	dh --with pydeb --with python2 $@

override_dh_install:
	$(MAKE) -f debian/rules $(PYVERS:%=fix-install-python%)

fix-install-python%:
	# Our tests don't allways compile on all available python versions
	# so we move them into the examples directory.
	# see http://bugs.debian.org/567427
	install -d debian/python-sourcecodegen/usr/share/doc/python-sourcecodegen/examples
	mv debian/python-sourcecodegen$(call py_libdir,$*)/sourcecodegen/tests \
	   debian/python-sourcecodegen/usr/share/doc/python-sourcecodegen/examples/tests$*
