=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sourcecodegen/sourcecodegen-(.*)\.tar\.gz
